package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/19 - 16:26
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class MeetingQrBean {

    private String qrId;
    private String qrName;

    public String getQrId() {
        return qrId;
    }

    public void setQrId(String qrId) {
        this.qrId = qrId;
    }

    public String getQrName() {
        return qrName;
    }

    public void setQrName(String qrName) {
        this.qrName = qrName;
    }
}
